summaryrefslogtreecommitdiffhomepage
path: root/subr/pkg_install_files.subr
diff options
context:
space:
mode:
authorLucio Andrés Illanes Albornoz <lucio@lucioillanes.de>2020-02-26 21:54:12 +0000
committerLucio Andrés Illanes Albornoz <lucio@lucioillanes.de>2020-02-26 21:54:12 +0000
commitc6d6e08feab839a9dc5792071fb803494cc51a69 (patch)
tree1513c817e4446ac3cf512d6c1f287a10fc1daf2e /subr/pkg_install_files.subr
parent4a5da5254e1207686f492e7ce8759c80466185f3 (diff)
downloadmidipix_build-c6d6e08feab839a9dc5792071fb803494cc51a69.tar.bz2
midipix_build-c6d6e08feab839a9dc5792071fb803494cc51a69.tar.xz
General cleanup, pt. II.
Diffstat (limited to 'subr/pkg_install_files.subr')
-rw-r--r--subr/pkg_install_files.subr4
1 files changed, 2 insertions, 2 deletions
diff --git a/subr/pkg_install_files.subr b/subr/pkg_install_files.subr
index 92c7ed7e..5a4d9708 100644
--- a/subr/pkg_install_files.subr
+++ b/subr/pkg_install_files.subr
@@ -4,7 +4,7 @@
pkgp_install_files() {
if [ -n "${PKG_INSTALL_FILES}" ]; then
- ex_rtl_install -v "${PKG_DESTDIR}" ${PKG_INSTALL_FILES} || return "${?}";
+ rtl_install -v "${PKG_DESTDIR}" ${PKG_INSTALL_FILES} || return "${?}";
fi;
};
@@ -30,7 +30,7 @@ pkgp_install_files_strip() {
fi;
for _bin_path in $(find "${_tree_root}" -perm /a=x -type f); do
if objdump -sj .debug_info "${_bin_path}" >/dev/null 2>&1; then
- ex_rtl_log_msg info "Stripping ${_bin_path}...";
+ rtl_log_msg info "Stripping ${_bin_path}...";
"${PKG_TARGET}-strip" "${_bin_path}" || return "${?}";
fi;
done;